TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s
  • TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s
  • TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s
  • TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s
  • TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s
  • TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s

TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s

16 686 руб.
Магазин Agao Store

Описание

Оригинальный Новый TM-600 ADSL2 + тестер ADSL/ADSL2 +/TDR Функция/трассировщик тона + кабель трекер Функция, полный Функция s .

Технические характеристики:

TM-600 ADSL2 + Тесты er специально разработан для линия xDSL Тесты (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и техническое обслуживание это обеспечивает xDSL Тесты, беспроводной доступ в Тесты цифровой мультиметр, Тесты, эмуляция модема, Индикация напряжения линии и так далее.

Функция TDR и трассировщик тона можно добавить в это устройство в качестве параметров.

Это один многофункциональный тестер с умным размером, ЖК-дисплеем истинного цвета и мощным программным обеспечением управления, а также перезаряжаемой батареей 6600 мАч и т. д.

Функции:

Physical тест на физический слой DSL
Emэмуляция модема (полностью Замените модем пользователя)
Dipppoe набор (RFC1683, RFC2684, RFC2516)
◇ PPPoA набора (RFC2364)
◇ Телефон Функция
◇ DMM Тесты
Ping функция Ping (WAN & LAN)
Upload загрузка данных на компьютер и управление программным обеспечением
◇ Параметры системы настройки: Время подсветки, автоматическое отключение без работы,
Пресс-тон,
Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения и
И так далее.
◇ Проверите опасные напряжения
◇ Трассировщик тона (опционально)
Инструмент для поиска повреждений в кабеле (опционально)

Ключ Особенности:

◇ Тесты объектов: ADSL; ADSL2; ADSL2 +; READSL

Fast быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость,

Расстояние)

Supports поддержка эмуляции модема и имитации входа в Интернет

Supports поддерживает Вход ISP (имя пользователя/пароль) и тест IP Ping (WAN PING test,

LAN PING Тесты)

Supports поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX)

Connects подключается к CO через зажим аллигатора или RJ11

◇ Перезаряжаемые Li-Ion Батарея

◇ Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, xDSL)

◇ Память данных пружина

◇ ЖК-дисплей, управление меню

Auto автоматическое отключение, если нет работы на клавиатуре

Compliant Совместимость со всеми известными DSLAMs

◇ С программным обеспечением

Simple простой, портативный и сохраненный деньги

TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s

TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s

Примечание к фотографии:

TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция sTM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция sTM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция sTM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция sTM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция sTM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция sTM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция sTM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s

Можно выбрать различные типы, цена не одинаковая, если у вас есть какие-либо вопросы, пожалуйста, свяжитесь со службой поддержки клиентов, спасибо!

TM-600 ADSL2+ тестер ADSL/ADSL2+/TDR Функция/трассировщик тона+ кабель трекер Функция, полный Функция s

Характеристики

Номер модели
TM-600
Длина пункт
10 м
Тип разъема
Гибридный
Совместимость
Huawei
Волокно Тип
Одиночный режим
Габаритные размеры
28*17*7cm
Бренд
KAMLEN
Model name
TM-600(full Functions)